<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// $Id: nofooter.inc.php,v 1.2 2004/12/08 23:37:30 ishii Exp $

function plugin_nofooter_convert()
{
	global $nofooter;
	$nofooter = 1;
	return '';
}
?>
